﻿
.footerBnr {
	width:900px;
	clear:both;
	margin:10px auto 20px;
	text-align:left;
}
.footerBnr li {
	float:left;
	width:430px;
	text-align:left;
	margin-top:4px;
	margin-right:10px;
	padding:0 0 20px;
}
.footerBnr p {
	color:#FFFFFF;
	font-size:0.6em;
	width:430px;
	text-align:left;
	margin-top:4px;
}

/* snsBtn */
#header .snsBtn {
	position: absolute;
	top: 0px;
	z-index: 1000;
}
#header .snsBtn ul {
	margin-left: 290px;
}
#header .snsBtn ul li {
	float: left;
	padding-right: 10px;
	height: 44px;
}


